/*  -------------------------------------------------------------
    -------------------------------------------------------------
    CSS CODED BY - clearpixel.com.au - 2012
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  -------------------------------------------------------------
    FORMS STYLING
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */


/*  General Form Styling
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#main .contentForm tr td {
    display: table-cell;
    vertical-align: top;
    padding-bottom: 10px;
}

#main .contentForm h6 {
    padding-top: 10px;
}

#main .contentForm label {
    display: block;
    padding-top: 6px;
    font-weight: bold;
}

#main .contentForm td.require {
    background: url("../../../images/icons/require.gif") 95% 12px no-repeat;
}

#main .contentForm {
    clear: both;
    padding-top: 20px;
    width: 100%;
    border-top: 1px #CDCDCD solid;
}

#main .contentForm input,
#main .contentForm textarea {
    padding: 7px 8px;
    width: 95%;
    font: 12px Arial, Helvetica, Sans-serif;
    line-height: 1.4em;
    color: #000;
    border: 1px #989898 solid;
    background: #cdcdcd;
}

#main .contentForm textarea {
    height: 120px;
}

#main .contentForm input:focus,
#main .contentForm textarea:focus {
    border-color: #5f5f5f;
    background: #ffffff;
}

#main .contentForm .submitBox {
    float: right;
    padding: 0;
}

#main .contentForm .submitBox .submitBtn {
    float: left;
    margin: 10px 0 15px 0;
    padding-bottom: 7px;
    height: 36px;
    width: 150px;
    font: 1.1em Arial, Helvetica, Sans-serif;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    border: none;
    background: #00aeef;
    -webkit-transition: all 0.10s ease;
    -moz-transition: all 0.10s ease;
    -o-transition: all 0.10s ease;
    transition: all 0.10s ease;
}

#main .contentForm .submitBox .submitBtn:hover {
    cursor: pointer;
    color: #be1e2d;
    background: #cecece;
}


/*  Form Validate Errors
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#main .contentForm label.error {
    display: block;
    width: 100%;
    margin: 4px 0 0 0;
    padding: 0 0 2px 20px;
    color: #ee4034;
    background: url("../../../images/icons/msg_error.gif") no-repeat 0 4px;
}


/*  Form Messages (Error/Success))
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
#main .contentForm .formError,
#main .contentForm .formSuccess {
    margin: 5px 5px;
    padding: 4px 10px;
    font: 0.9em;
    text-align: left;
    border: 1px solid #aaa;
    border-left: none;
    border-right: none;
}

#main .contentForm .formError h6,
#main .contentForm .formSuccess h6 {
    padding: 5px 0 0 0;
    font-weight: bold;
}
    
#main .contentForm .formError {
    background: #f6db5a;
    border-color: #e5ca47;
}

#main .contentForm .formSuccess {
    background: #6fb558;
    border-color: #5fa349;
}

#main .contentForm .formSuccess h6 {
    color: #fff;
}